Modify

Opened 3 years ago

Closed 2 years ago

Last modified 2 years ago

#9997 closed defect (invalid)

gantt chart is not showing dependency

Reported by: anonymous Owned by: ChrisNelson
Priority: highest Component: TracJsGanttPlugin
Severity: blocker Keywords:
Cc: Trac Release: 0.12

Description

i am using trac 0.12.3 and i have installed trac jsgantt plugin. it started showing the gantt chart but not showing dependencies. please can u send me the complete configuration for Trac jsgantt plugins so that it work properly. I am attching a screenshot of plugin showing the problem.

Attachments (1)

screenshot.PNG (51.1 KB) - added by anonymous 3 years ago.

Download all attachments as: .zip

Change History (5)

Changed 3 years ago by anonymous

comment:1 Changed 2 years ago by ChrisNelson

  • Trac Release changed from 0.11 to 0.12

comment:2 Changed 2 years ago by ChrisNelson

What plugin are you using to create the dependencies? MasterTickets is known to work well when the Gantt is properly configured. The sample on the plugin wiki page show how. Let me know if you are still having a problem.

comment:3 Changed 2 years ago by ChrisNelson

  • Resolution set to invalid
  • Status changed from new to closed

comment:4 Changed 2 years ago by ChrisNelson

No feedback from original poster in 4 months. I can't work on this without details so I'm closing it.

Add Comment

Modify Ticket

Action
as closed The owner will remain ChrisNelson.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.